Returns a list of House communications filtered by the specified congress.

GET /house-communication/:congress

Example Request

/v3/house-communication/117
::

"houseCommunications": [
    {
        "chamber": "House",
        "communicationNumber": 3324,
        "communicationType": {
            "code": "EC",
            "name": "Executive Communication"
        },
        "congressNumber": 117,
        "url": "https://api.congress.gov/v3/house-communication/117/ec/3324?format=json"
    }
]

 
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 117.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!